Subject: RE:Re: Content Opportunity for Designer Living #Ref 2021080900090064
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Aug 2021 07:31:17 -0700

Hello,

Thank you for your email.  Please note that we receive many emails from companies requesting partnership, marketing, shipping companies, Bloggers, manufacturers, and request for product reviews, etc.  At this time our company is not taking on any new interests and is not interested at this time.  Should things change someone will contact you directly.  Thank you.

Sincerely,

Designer Living

Customer Service

===============================================================================

Good
Afternoon,

I just wanted to circle back on this if possible! I’m following up on the email I sent previously about the opportunity to join our network of content partners.

We've been able to serve as a useful source of supplemental articles for our existing partners, so if you think your website could benefit from this kind of curated content, let's talk!

I appreciate your time.

Cheers,

Shea Rumoro
Publishing Coordinator

logicalposition.com | Direct (847)
892-6329 | Support (800) 875-2129 Connect with us on  & !

Refer a business, Get up to $500 | Logical Position Rewards Program
Save up to $500 on your management fee by recommending friends and colleagues to Logical Position.

Proud to be a Google Premier Partner |Microsoft
Advertising Elite Channel Partner | Facebook
Marketing Partner
Honored with Google Premier Partner Award
Winner | Microsoft Advertising’s Global Channel Partner
of the Year

If you have any feedback regarding my level of service, please reach out to my manager:
This message contains confidential information and is intended only for the individual named. If you are not the named
addressee, you should not disseminate, distribute, or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system.

From: Shea Rumoro
Sent: Monday, August 2, 2021 11:36 AM
To: [email-masked]

Good
Morning,

I wanted to reach out and connect with you and Designer Living regarding a no-cost partnership opportunity for your online publication. I'm a Publishing
Coordinator at Logical Position, a full-service digital marketing agency and we have developed a no-cost publishing program that focuses on independent publishers and their digital needs.

In exchange for our services and as part of our publishing partnership, our in-house team of professional writers would supply you with well-researched,
relevant, and non-advertorial content that will include a contextual hyperlink to a client's website.  The content that we provide would be tailored to your publication's needs at no cost to you. Each piece of single-use content that is created would be written
with SEO value in mind, which means that each article would be geared towards driving traffic to your website.

I have done some preliminary research on your site and I believe our content would be a great source of quick, digestible reads for your audience. This also
helps keep readers on your page for longer due to being a result of more "general" queries in a google search. In addition, our content would be
an excellent source of supplemental content in a time where things may be a little busier than normal due to current events.

At your earliest convenience, I would love to learn more about Designer Living and share more about how Logical Position's no-cost publishing partner program
could help.  Here is a link to my calendar,  if
you'd like to schedule a convenient time for me to reach out. https://calendly.com/shea-rumoro

Shea Rumoro

Welcome to my scheduling page. Please follow the instructions to add an event to my calendar.

calendly.com



I look forward to your feedback.

Kindly,

Shea Rumoro
Publishing Coordinator

logicalposition.com | Direct (847) 892-6329 |
Support (800) 875-2129 Connect with us on  & !

Refer a business, Get up to $500 | Logical Position Rewards Program
Save up to $500 on your management fee by recommending friends and colleagues to Logical Position.

Proud to be a Google Premier Partner |Microsoft
Advertising Elite Channel Partner | Facebook
Marketing Partner
Honored with Google Premier Partner Award Winner | Microsoft
Advertising’s Global Channel Partner of the Year

If you have any feedback regarding my level of service, please reach out to my manager:
This message contains confidential information and is intended only for the individual named. If you are not the named addressee,
you should not disseminate, distribute, or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system.